body {
  padding: 0;
  margin: 0;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a.activate {
  margin-top: 2em;
  color: #FFF;
  background-color: rgb(17, 120, 101);
  border: none;
  padding: 0.5em 1em;
  border-radius: 5px;
  cursor: pointer;
  text-decoration: none;
  font-size: 14px;
}

h1 {
  letter-spacing: -0.03em;
  margin-bottom: 0;
}

p {
  margin-bottom: 2em;
  color: rgb(17, 120, 101);
  line-height: 1.5;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgb(17, 120, 101);
  color: #FFF;
  padding: 1em;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 3em;
  flex: 1;
}

.container {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

td {
  padding: 0.5em;
}

td:first-child {
  font-weight: bold;
}

.activate {
  margin-top: 3em;
  color: #FFF;
  background-color: rgb(17, 120, 101);
  border: none;
  padding: 0.5em 1em;
  border-radius: 5px;
  cursor: pointer;
}

dt {
  font-size: 12px;
  color: rgb(17, 120, 101);
  margin-top: 1em;
}

dd {
  margin-left: 0;
  padding: 0.5em 0;
}
.error-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 80vh;
}

.error {
  border: 1px solid #ccc;
  border-top: 4px solid red;
  font-size: 18px;
  padding: 2em;
  max-width: 600px;
  pre {
    display: none;
  }
  .description {
    font-size: 12px;
  }
}
